<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="43">
    <author>Mechanik78 FS19:kulibin</author>
    <version>1.0.0.0</version>
    <title>
        <en>Maz_642208</en>
    </title>
    <description>
        <en>Mechanik78</en>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
   
    <storeItems>
        <storeItem xmlFilename="Maz_642208.xml"/>
    </storeItems>
    <brands>
        <brand name="MAZ" title="MaZ" image="Textures/Logo.dds"/>
    </brands>
</modDesc>
